## haskell-reform-happstack 0.1.2

=== debian/changelog ===
haskell-reform-happstack (0.1.2-2build2) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Jun 2013 10:55:10 +0100

haskell-reform-happstack (0.1.2-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 May 2013 14:24:40 +0100

haskell-reform-happstack (0.1.2-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 11:17:57 +0200

haskell-reform-happstack (0.1.2-1) experimental; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 13 Feb 2013 20:55:55 -0500
