## haskell-reform-happstack 0.2.0

=== debian/changelog ===
haskell-reform-happstack (0.2.0-1build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 28 Dec 2013 02:02:22 +0000

haskell-reform-happstack (0.2.0-1build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Dec 2013 18:15:10 +0000

haskell-reform-happstack (0.2.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 15 Jul 2013 14:21:22 -0400
