=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
   , ghc
   , ghc-prof
   , libghc-happstack-server-dev (>> 7.0)
-  , libghc-happstack-server-dev (<< 7.2)
+  , libghc-happstack-server-dev (<< 7.4)
   , libghc-happstack-server-prof
   , libghc-mtl-dev (>> 2.0)
   , libghc-mtl-dev (<< 2.2)
@@ -17,9 +17,12 @@
   , libghc-random-dev (>> 1.0)
   , libghc-random-dev (<< 1.1)
   , libghc-random-prof
-  , libghc-reform-dev (>> 0.1)
-  , libghc-reform-dev (<< 0.2)
+  , libghc-reform-dev (>> 0.2)
+  , libghc-reform-dev (<< 0.3)
   , libghc-reform-prof
+  , libghc-text-dev (>> 0.11)
+  , libghc-text-dev (<< 0.12)
+  , libghc-text-prof
   , libghc-utf8-string-dev (>> 0.3)
   , libghc-utf8-string-dev (<< 0.4)
   , libghc-utf8-string-prof
@@ -28,6 +31,7 @@
   , libghc-mtl-doc
   , libghc-random-doc
   , libghc-reform-doc
+  , libghc-text-doc
   , libghc-utf8-string-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/reform-happstack
