## haskell-reform-happstack 0.2.4

=== debian/changelog ===
haskell-reform-happstack (0.2.4-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Jun 2015 10:20:27 +0100

haskell-reform-happstack (0.2.4-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:57 +0200

haskell-reform-happstack (0.2.4-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:52:58 +0200

haskell-reform-happstack (0.2.4-1) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:11:54 +0100
