=== debian/control ===
--- 
+++ 
@@ -5,23 +5,23 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-happstack-server-dev (>> 7.0)
   , libghc-happstack-server-dev (<< 7.4)
   , libghc-happstack-server-prof
   , libghc-mtl-dev (>> 2.0)
-  , libghc-mtl-dev (<< 2.2)
+  , libghc-mtl-dev (<< 2.3)
   , libghc-mtl-prof
   , libghc-random-dev (>> 1.0)
-  , libghc-random-dev (<< 1.1)
+  , libghc-random-dev (<< 1.2)
   , libghc-random-prof
   , libghc-reform-dev (>> 0.2)
   , libghc-reform-dev (<< 0.3)
   , libghc-reform-prof
   , libghc-text-dev (>> 0.11)
-  , libghc-text-dev (<< 0.12)
+  , libghc-text-dev (<< 1.3)
   , libghc-text-prof
   , libghc-utf8-string-dev (>> 0.3)
   , libghc-utf8-string-dev (<< 0.4)
