## haskell-reform-happstack 0.2.5

=== debian/changelog ===
haskell-reform-happstack (0.2.5-1build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 16 Aug 2015 09:51:49 +0100

haskell-reform-happstack (0.2.5-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Jul 2015 16:01:53 +0100

haskell-reform-happstack (0.2.5-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 13:20:43 +0200
