=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
   , ghc
   , ghc-prof
   , libghc-happstack-server-dev (>> 7.0)
-  , libghc-happstack-server-dev (<< 7.4)
+  , libghc-happstack-server-dev (<< 7.5)
   , libghc-happstack-server-prof
   , libghc-mtl-dev (>> 2.0)
   , libghc-mtl-dev (<< 2.3)
@@ -24,7 +24,7 @@
   , libghc-text-dev (<< 1.3)
   , libghc-text-prof
   , libghc-utf8-string-dev (>> 0.3)
-  , libghc-utf8-string-dev (<< 0.4)
+  , libghc-utf8-string-dev (<< 1.1)
   , libghc-utf8-string-prof
 Build-Depends-Indep: ghc-doc
   , libghc-happstack-server-doc
