## haskell-reform-happstack 0.2.5.1

=== debian/changelog ===
haskell-reform-happstack (0.2.5.1-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 13 Jan 2016 11:10:38 +0000

haskell-reform-happstack (0.2.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 11 Jan 2016 00:05:06 -0500

haskell-reform-happstack (0.2.5-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:59 -0500

haskell-reform-happstack (0.2.5-2) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:33 +0200
