## haskell-reform-happstack 0.2.5.2

=== debian/changelog ===
haskell-reform-happstack (0.2.5.2-4build3) eoan; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 02 Sep 2019 16:27:50 +0000

haskell-reform-happstack (0.2.5.2-4build2) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 01 Sep 2019 20:10:17 +0200

haskell-reform-happstack (0.2.5.2-4build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 14:55:22 +0200

haskell-reform-happstack (0.2.5.2-4) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)
  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:41 +0300

haskell-reform-happstack (0.2.5.2-3) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:19:19 +0300

haskell-reform-happstack (0.2.5.2-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:02 -0400

haskell-reform-happstack (0.2.5.2-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 13:59:03 -0700

haskell-reform-happstack (0.2.5.1-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:47 -0400

haskell-reform-happstack (0.2.5.1-2) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 01:24:30 -0400
