=== debian/control ===
Source: haskell-reform-happstack
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-happstack-server-dev (>= 7.0),
 libghc-happstack-server-dev (<< 7.6),
 libghc-happstack-server-prof,
 libghc-random-dev (<< 1.2),
 libghc-random-dev (>= 1.0),
 libghc-random-prof,
 libghc-reform-dev (>= 0.2),
 libghc-reform-dev (<< 0.4),
 libghc-reform-prof,
 libghc-utf8-string-dev (<< 1.1),
 libghc-utf8-string-dev (>= 0.3),
 libghc-utf8-string-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-happstack-server-doc,
 libghc-random-doc,
 libghc-reform-doc,
 libghc-utf8-string-doc,
Standards-Version: 4.1.4
Homepage: http://www.happstack.com/
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-reform-happstack
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-reform-happstack]

Package: libghc-reform-happstack-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Happstack support for reform${haskell:ShortBlurb}
 Reform is a library for building and validating forms using applicative
 functors. This package add support for using reform with Happstack.
 .
 ${haskell:Blurb}

Package: libghc-reform-happstack-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Happstack support for reform${haskell:ShortBlurb}
 Reform is a library for building and validating forms using applicative
 functors. This package add support for using reform with Happstack.
 .
 ${haskell:Blurb}

Package: libghc-reform-happstack-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Happstack support for reform${haskell:ShortBlurb}
 Reform is a library for building and validating forms using applicative
 functors. This package add support for using reform with Happstack.
 .
 ${haskell:Blurb}
