## haskell-reform-happstack 0.2.5.3

=== debian/changelog ===
haskell-reform-happstack (0.2.5.3-1build3) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:23:27 +0000

haskell-reform-happstack (0.2.5.3-1build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 23 Aug 2020 22:52:22 +0200

haskell-reform-happstack (0.2.5.3-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 16:21:09 +0200

haskell-reform-happstack (0.2.5.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 16 Jun 2020 09:15:25 -0400
