=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-happstack-server-dev (>= 7.0),
- libghc-happstack-server-dev (<< 7.6),
+ libghc-happstack-server-dev (<< 7.7),
  libghc-happstack-server-prof,
  libghc-random-dev (<< 1.2),
  libghc-random-dev (>= 1.0),
