## haskell-reform-happstack 0.2.5.5

=== debian/changelog ===
haskell-reform-happstack (0.2.5.5-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 04 Aug 2022 12:38:33 +0300
