=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-reform-happstack
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -13,10 +12,10 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-happstack-server-dev (>= 7.0),
- libghc-happstack-server-dev (<< 7.7),
+ libghc-happstack-server-dev (<< 7.8),
  libghc-happstack-server-prof,
- libghc-random-dev (<< 1.2),
  libghc-random-dev (>= 1.0),
+ libghc-random-dev (<< 1.3),
  libghc-random-prof,
  libghc-reform-dev (>= 0.2),
  libghc-reform-dev (<< 0.4),
@@ -30,7 +29,7 @@
  libghc-random-doc,
  libghc-reform-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: http://www.happstack.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-reform-happstack
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-reform-happstack]
