## haskell-reform-happstack 0.2.5.6

=== debian/changelog ===
haskell-reform-happstack (0.2.5.6-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 16 Sep 2023 19:10:36 -0400
