=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-happstack-server-dev (>= 7.0),
- libghc-happstack-server-dev (<< 7.8),
+ libghc-happstack-server-dev (<< 7.9),
  libghc-happstack-server-prof,
  libghc-random-dev (>= 1.0),
  libghc-random-dev (<< 1.3),
@@ -29,7 +29,7 @@
  libghc-random-doc,
  libghc-reform-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: http://www.happstack.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-reform-happstack
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-reform-happstack]
